Subject: RE:Designerliving data erasure request - from San Ram - request: SBDMT5DP #Ref 2022121500292671
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 Dec 2022 06:27:27 -0800

Hello San,

Thank you for your email.

Unfortunately, I won't be able to completely delete your account. However, I have changed the status to deactivate and remove you from our email list.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designerliving (designerliving.com),

My name is San Ram.
I’ve used your service in the past using this email address [email-masked]. I ask you to please remove any of my personal data from your systems.
I’m on a journey to remove my data from different services I’m no longer using, to reduce my online exposure.
I used Mine’s technology to discover my data and send deletion requests from my own inbox (see from address).
Would appreciate a confirmation once this is completed successfully.
Thank you,
San Ram

--------------

For companies:

Mine has saved more than 300,000 users worldwide from data breaches by helping them reduce their online exposure.

We understand that each company has its own process, and we will be happy to adapt:

1. To provide users a disclaimer or to ask them for extra details before they submit requests, click here.
2. To direct our users to your dedicated form, click here.
3. If you can’t find the users’ data in your system, we can provide you with digital evidence click here.
4. If you are a data processor for this request, click here.

Request:  SBDMT5DP